@charset "UTF-8";
/* 共通事項 */
html {
    font-size: 100%;
}

body {
    font-family: "DotGothic16";
    background-color: #fff6fb;
}

a {
    text-decoration: none;
    color: black;
}
/* ヘッダー */
header {
    background-color: #f3c1da;
    height: 50%;
    width: 100%;
}
.logo {
    width: 150px;
    margin: 15px 0 15px 20px;
}

.menu-1 {
    display: flex;
    justify-content: center;
    gap: 1.5rem;
}

.menu-2 {
    display: flex;
    justify-content: center;
    gap: 1.5rem;

}


/* 題名 */
h1 {
    text-align: center;
    margin-top: 50px;
}

.menu-1 {
    display: flex;
    justify-content: center;
    gap: 1.5rem;
}

.menu-2 {
    display: flex;
    justify-content: center;
    gap: 1.5rem;

}

/* 記事 */
.sumneil {
    width: 320px;
}

.grid {
    margin: 50px auto;
    text-align: center;
}

.item {
    padding-bottom: 40px;
}


.page-btn {
    text-align: center;
}

/* コピーライト */
.copyright {
  background-color: #f3c1da;
  text-align: center;
  color: #333;
  padding: 30px;
  font-size: 20px;
  margin-top: 50px;
}


/* レスポンシブ */
@media (min-width: 900px) {

    /* メニュー */

.menu {
    text-align: center;
}

    .menu-1, .menu-2 {
    display: inline;
    font-size: 22px;
    gap: 2rem;
    }

    /* ニュース部分 */

    .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
    align-items: center;
    gap: 1rem;
    margin: 40px auto;
    }

    .page-btn {
    text-align: center;
    font-size: 20px;
    }

/* コピーライト */
.copyright {
  background-color: #f3c1da;
  text-align: center;
  color: #333;
  padding: 30px;
  font-size: 20px;
  margin-top: 150px;
}

}